<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class branch extends Model
{
    use HasFactory;
    protected $fillable = ['name', 'mobile', 'land', 'email', 'address', 'note'];

    public function invoice()
    {
        return $this->hasOne(Invoice::class);
    }

    public function stock(){
        return $this->hasMany(stock::class);
    }
}
